.hero_image {
    background-image: url(../img/arena.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_brand {background-color: #001f38 !important}
.bg_brand_lighter {background-color: #002746 !important}

.btn_brand {background-color: #001f38 !important; border: solid 1px #002746}
.btn_brand:hover {background-color: #002746 !important; border: solid 1px #002746}

.btn_brand_comp {background-color: #d08e00 !important; border: solid 1px #efa300
}
.btn_brand_comp:hover {background-color: #efa300 !important; border: solid 1px #efa300
}

.bg-pink {background-color: #f10f8b}
.bg-yellow {background-color: #eab60b}
.bg-orange {background-color: #e15000}
.bg-yellow-dark {background-color: #e18700}

.text_brand {color: #001f38 !important}

.text_brand_light {color: #00457c !important}

.max-w-600 {max-width: 600px !important}

.form_input_style {
    background: #ffffff;
    border: 1px solid #cccccc;
}
